body{
	/*background-color: #252931;*/
}

.PeriodSelector{
	display: inline-block;
	font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #c1c2c3;
    text-align: center;
    line-height: 1.4;
    margin: 10px;
}

.PeriodSelector .PeriodSelectorYearContent .Year{
	font-weight: 600;
	cursor: pointer;
	line-height: 30px;
	border-left: 4px solid #aaa;
	margin-bottom: 1px;
	padding-left: 3px;
	text-align: left;
	padding-left: 10px;
}

.PeriodSelector .PeriodSelectorYearContent .Year.Selected {
	border-left-color: #f62525;
}

.PeriodSelector .PeriodSelectorYearContent .Month{
	border-left: 4px solid #bbb;
	color: #bbb;
	margin-bottom: 1px;
	padding-left: 3px;
	display: none;
	text-align: left;
	padding-left: 10px;
}

.PeriodSelector .PeriodSelectorYearContent .Month:not(.Active){
}

.PeriodSelector .PeriodSelectorYearContent .Month.Active {	
	cursor: pointer;
}

.PeriodSelector .PeriodSelectorYearContent .Month.Active.Selected {	
	cursor: pointer;
	border-left-color: #f62525;
}

